@charset "EUC-JP";

/*
 * フッター
 */

footer, #foot {
	width: 100% !important;
	padding: 0 !important;
}

#foot #acq2, #foot #gf-navi, #foot #gf-navi_goods, #foot #footer_announce {
	width: 100% !important;
}

#foot #gf-navi_goodsItem {
	width: 49% !important;
}

#foot #gf-navi ul li {
	width: 49% !important;
}

#foot #ft-area #ft-other-info, #foot #ft-area #copyright {
	width: 100% !important;
}

#footer_announce {
	display: inline-table;
	padding: 0px !important;
}

#footer_announce, #gf-navi {
	display: block !important;
}

#footer_announce p {
	margin: 10px !important;
}

#gf-navi ul, #gf-navi_goods ul {
	margin: 0px 10px;
}

#acq2 {
	font-size: 90%;
}

#acq2 dl {
	width: 25% !important;
	font-size: 80%;
	padding : 0 !important;
}

#acq2 dl dt {
	padding: 10px !important;
	box-sizing: border-box;
}

#acq2 dl dt a {
	padding: 0px !important;
}

#acq2 img {
	width: 100%;
	height: 100%;
}

#foot {
	margin-top: 10px !important;
	display: inline-block;
	min-width: unset !important;
}

#foot #gf-navi, #foot #gf-navi_goods {
	padding: 0 !important;
}

#foot #ft-area #ft-other-info #browser {
	width: 100% !important;
}

#foot #ft-area #ft-other-info #remote_support {
	width: 100% !important;
}

#foot #ft-area #ft-other-info #remote_support .cobrowse img {
	max-width: 80%;
}

#browser dd {
	text-indent : 1rem;
}

#navi-link {
	display: none;
}

/* ============================================
 * フローティングバナー（右上）
============================================ */
#foot > hr {width: 100% !important;}

.floating_banner_tl {
	top: calc(50px + 52px + 2rem) !important;
}

/** フローティングバナー（同人）：非表示 */
#bannerDojinTop {
	display: none !important;
}

/** フローティングバナー（画面共有）：非表示 */
#bannerScreenSharing {
	display: none !important;
}